<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'buyesrfolio',

    /*
     * Package.
     */
    'package'   => 'lead_meeting',

    /*
     * Modules.
     */
    'modules'   => ['lead_meeting'],

    
    'lead_meeting'       => [
        'model' => [
            'model'                 => \Buyesrfolio\LeadMeeting\Models\LeadMeeting::class,
            'table'                 => 'lead_meetings',
            'presenter'             => \Buyesrfolio\LeadMeeting\Repositories\Presenter\LeadMeetingPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'title',  'leave_note',  'durations',  'start_time',  'created_at',  'updated_at',  'deleted_at'],
            'translatables'         => [],
            'upload_folder'         => 'lead_meeting/lead_meeting',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Buyesrfolio',
            'package'   => 'LeadMeeting',
            'module'    => 'LeadMeeting',
        ],

    ],
];
