<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLeadMeetingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: lead_meetings
         */
        Schema::create('lead_meetings', function ($table) {
            $table->increments('id');
            $table->text('title')->nullable();
            $table->text('leave_note')->nullable();
            $table->text('durations')->nullable();
            $table->text('start_time')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('lead_meetings');
    }
}
