Lavalite package that provides lead_meeting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `buyesrfolio/lead_meeting`.

    "buyesrfolio/lead_meeting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Buyesrfolio\LeadMeeting\Providers\LeadMeetingServiceProvider::class,

And also add it to alias

    'LeadMeeting'  => Buyesrfolio\LeadMeeting\Facades\LeadMeeting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Buyesrfolio\\LeadMeetingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Buyesrfolio\LeadMeeting\Providers\LeadMeetingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Buyesrfolio\LeadMeeting\Providers\LeadMeetingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Buyesrfolio\LeadMeeting\Providers\LeadMeetingServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/lead_meeting/{modulename}

**User**

    http://path-to-route-folder/user/lead_meeting/{modulename}

**Public**

    http://path-to-route-folder/lead_meetings


### API endpoints

**List**

    http://path-to-route-folder/api/user/lead_meeting/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/lead_meeting/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/lead_meeting/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/lead_meeting/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/lead_meeting/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/lead_meeting/{modulename}/{slug}
    METHOD: GET