    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('lead_meeting::lead_meeting.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#lead_meeting-lead_meeting-entry' data-href='{{guard_url('lead_meeting/lead_meeting/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($lead_meeting->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#lead_meeting-lead_meeting-entry' data-href='{{ guard_url('lead_meeting/lead_meeting') }}/{{$lead_meeting->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#lead_meeting-lead_meeting-entry' data-datatable='#lead_meeting-lead_meeting-list' data-href='{{ guard_url('lead_meeting/lead_meeting') }}/{{$lead_meeting->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('lead_meeting-lead_meeting-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('lead_meeting/lead_meeting'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('lead_meeting::lead_meeting.name') !!}  [{!! $lead_meeting->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('lead_meeting::admin.lead_meeting.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>