<?php

namespace Buyesrfolio\LeadMeeting\Repositories\Eloquent;

use Buyesrfolio\LeadMeeting\Interfaces\LeadMeetingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LeadMeetingRepository extends BaseRepository implements LeadMeetingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('buyesrfolio.lead_meeting.lead_meeting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('buyesrfolio.lead_meeting.lead_meeting.model.model');
    }
}
