<?php

namespace Buyesrfolio\LeadMeeting;

use DB;
use Illuminate\Database\Seeder;

class LeadMeetingTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('lead_meetings')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'lead_meeting.lead_meeting.view',
                'name'      => 'View LeadMeeting',
            ],
            [
                'slug'      => 'lead_meeting.lead_meeting.create',
                'name'      => 'Create LeadMeeting',
            ],
            [
                'slug'      => 'lead_meeting.lead_meeting.edit',
                'name'      => 'Update LeadMeeting',
            ],
            [
                'slug'      => 'lead_meeting.lead_meeting.delete',
                'name'      => 'Delete LeadMeeting',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/lead_meeting/lead_meeting',
                'name'        => 'LeadMeeting',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/lead_meeting/lead_meeting',
                'name'        => 'LeadMeeting',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'lead_meeting',
                'name'        => 'LeadMeeting',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'LeadMeeting',
                'module'    => 'LeadMeeting',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'lead_meeting.lead_meeting.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
