<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for lead_meeting in lead_meeting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  lead_meeting module in lead_meeting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LeadMeeting',
    'names'         => 'LeadMeetings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LeadMeetings',
        'sub'   => 'LeadMeetings',
        'list'  => 'List of lead_meetings',
        'edit'  => 'Edit lead_meeting',
        'create'    => 'Create new lead_meeting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'leave_note'                 => 'Please enter leave note',
        'durations'                  => 'Please enter durations',
        'start_time'                 => 'Please enter start time',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'leave_note'                 => 'Leave note',
        'durations'                  => 'Durations',
        'start_time'                 => 'Start time',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'leave_note'                 => ['name' => 'Leave note', 'data-column' => 2, 'checked'],
        'durations'                  => ['name' => 'Durations', 'data-column' => 3, 'checked'],
        'start_time'                 => ['name' => 'Start time', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LeadMeetings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
