    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#lead_meeting" data-toggle="tab">{!! trans('lead_meeting::lead_meeting.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#lead_meeting-lead_meeting-edit'  data-load-to='#lead_meeting-lead_meeting-entry' data-datatable='#lead_meeting-lead_meeting-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#lead_meeting-lead_meeting-entry' data-href='{{guard_url('lead_meeting/lead_meeting')}}/{{$lead_meeting->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('lead_meeting-lead_meeting-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('lead_meeting/lead_meeting/'. $lead_meeting->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="lead_meeting">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('lead_meeting::lead_meeting.name') !!} [{!!$lead_meeting->name!!}] </div>
                @include('lead_meeting::admin.lead_meeting.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>